/*For Mobile Text Display*/
.displayContent h1{ font-size:2em; margin: .67em 0 ;}
.displayContent h2{ font-size:1.5em; margin: .75em 0 ;}
.displayContent h3{ font-size:1.17em; margin: .83em 0 ;}
.displayContent h4, .displayContent p,.displayContent blockquote, .displayContent ul,.displayContent fieldset, .displayContent form,.displayContent ol, .displayContent dl, .displayContent dir,.displayContent menu { margin: 0;}
.displayContent h5 { font-size:.83em; margin: 1.5em 0 ;}
.displayContent h6{ font-size:.75em; margin: 1.67em 0 ;}


.displayContent{
	line-height: 1.6;
	font-family: "Arial","Microsoft Yahei",sans-serif,Verdana, "Trebuchet MS";
	/* text color */
	font-size: 16px;
	color: #333;}

.displayContent .afterSpacing li{
	padding-bottom: 10px;}

/*Adaptive video*/
.displayContent .videoWrapper{
	position:relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: auto;}

.displayContent .videoWrapper embed{
	position: absolute;
	z-index: 1 !important;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;}

.displayContent .videoWrapper iframe{
	position: absolute;
	z-index: 1;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;}



@media (max-width: 768px){
.displayContent .jump2id{
	display: block;
	position: relative;
	top:-60px;
	visibility: hidden;}
}
@media (min-width: 768px){
.displayContent .jump2id{
	display: block;
	position: relative;
	top:-100px;
	visibility: hidden;}
}
/*.displayContent p{
	margin: 15px 0;
}*/
.displayContent img{
	max-width: 100%;
    height: auto;
}

.displayContent blockquote
{	font-size: 1em;
	/*font-style: italic;*/
	font-family: "Arial","Microsoft Yahei";
	padding: 2px 0;
	border-style: solid;
	border-color: #ccc;
	border-width: 0;}

.displayContent blockquote /*.cke_contents_ltr */
{
	padding-left: 20px;
	padding-right: 8px;
	border-left-width: 5px;}

.displayContent .cke_contents_rtl blockquote
{
	padding-left: 8px;
	padding-right: 20px;
	border-right-width: 5px;}

.displayContent a
{
	color: #333;/*0782c1;*/
	padding-bottom: 2px;
	border-bottom: 1px solid #ffc81f;
	text-decoration: none;}

.displayContent ol,.displayContent ul,.displayContent dl
{
	/* ie7: reset rtl list margin. (#7334) */
	*margin-right: 0px;
	/* preserved spaces for list items with text direction other than the list. (#6249,#8049)*/
	padding: 0 0 0 40px;
	font-family: "Arial","Microsoft Yahei";}

.displayContent h1,
.displayContent h2,
.displayContent h3,
.displayContent h4,
.displayContent h5,
.displayContent h6

{
	font-weight: normal;
	line-height: 1.4;}

.displayContent hr
{
	border: 0px;
	border-top: 1px solid #ccc;}

.displayContent img.right
{
	border: 1px solid #ccc;
	float: right;
	margin-left: 15px;
	padding: 5px;}

.displayContent img.left
{
	border: 1px solid #ccc;
	float: left;
	margin-right: 15px;
	padding: 5px;}

.displayContent pre
{
	white-space: pre-wrap; /* css 2.1 */
	word-wrap: break-word; /* ie7 */
	-moz-tab-size: 4;
	tab-size: 4;}

.displayContent .marker
{
	background-color: Yellow;}

.displayContent span[lang]
{
	font-style: italic;}

.displayContent figure
{
	text-align: center;
	border: solid 1px #ccc;
	border-radius: 2px;
	background: rgba(0,0,0,0.05);
	padding: 10px;
	margin: 10px 20px;
	display: inline-block;}

.displayContent figure > figcaption
{
	text-align: center;
	display: block;}

.displayContent a > img {
	padding: 1px;
	margin: 1px;
	border: none;}

.displayContent input:hover {
	border:none;
	filter: alpha(Opacity=80);
	-moz-opacity:0.8;
	opacity: 0.8;}